package com.ruoyi.ss.model.service;

import java.util.List;

/**
 * 2024/4/22
 */
public interface ModelValidator  {

    // 判断型号是否重复
    boolean isRepeatModel(Long modelId, String model);

    // 判断型号标签是否合法
    boolean hasTags(List<String> tags);
}
